[FileInfo]
Name_ENG = "LKW_F690N3_Lad"
Name_GER = "LKW_F690N3_Lad"
Name_FRA = "LKW_F690N3_Lad"
Name_POL = "LKW_F690N3_Lad"
Icon = 14
GENERATION = 0
DEPLOYMENT_START = 1968
DEPLOYMENT_END = 0
COUNTRY = "I"
CREATOR_MODEL = "FF1"
CREATOR_ORIGINAL = "Others"
VERSION = "1.0" 
DESCRIPTION_ENG = "Description of model marked with language"
DESCRIPTION_GER = "Italienischer LKW Typ F690 N3, beladbar"
DESCRIPTION_FRA = "Description of model marked with language"
DESCRIPTION_POL = "Description of model marked with language"
PDFDOC_GER = "FF1_F_690_N3_AL.pdf"

